Last Comment Bug 780490 - Fix and re-enable content/media/test/test_seek.html on Linux
: Fix and re-enable content/media/test/test_seek.html on Linux
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: All Linux
: -- normal (vote)
: mozilla17
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 620598 761917
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 11:03 PDT by Ed Morley [:emorley]
Modified: 2012-08-19 21:13 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Ed Morley [:emorley] 2012-08-05 11:03:54 PDT
Filing at request of bug 620598 comment 396.

Test was disabled on Linux by https://hg.mozilla.org/mozilla-central/rev/3f0b1cc00bc2 for frequent timeouts.
Comment 1 Matthew Gregan [:kinetik] 2012-08-19 17:11:15 PDT
This was fixed on mozilla-central at 2012-08-18 00:26:45 NZST by bug 761917.

This test has now been re-enabled: https://hg.mozilla.org/integration/mozilla-inbound/rev/7a9ef73422de
Comment 2 Phil Ringnalda (:philor) 2012-08-19 21:13:44 PDT
https://hg.mozilla.org/mozilla-central/rev/7a9ef73422de

Note You need to log in before you can comment on or make changes to this bug.